<h2 class="text-center">Detalle del préstamo</h2>
<div *ngIf="prestamo" class="text-center">
  <p><b>Libro prestado:</b> {{libro.titulo}}<br>
    <b>Usuario al que fue prestado:</b> {{socio.nickname}}<br>
    <b>Fecha de préstamo:</b> {{prestamo.fechaInicio.toLocaleDateString()}}<br>
    <b>Fecha de regreso:</b> {{(prestamo.fechaRegreso.getDate() + 7)}}<br>

  <button class="btn btn-danger float-end" routerLink="../../">Volver</button>
</div>
